## org.apache.commons.jelly.xpath
Interface XPathSource

    public interface XPathSource

A tag which is capable of producing a source of XPath context objects such as <x:forEach>

Version:
  $Revision: 155420 $
Author:
  James Strachan

Method Summary
`java.lang.Object` `getXPathSource()`

Method Detail

### getXPathSource

    java.lang.Object getXPathSource()

Copyright © 2002-2005 Apache Software Foundation. All Rights Reserved.